UbuntuUpdates.org

Package "virtualbox"


Moved to xenial:multiverse:updates


Name: virtualbox

Description:

x86 virtualization solution - base binaries

Latest version: *DELETED*
Release: xenial (16.04)
Level: proposed
Repository: multiverse
Homepage: http://www.virtualbox.org/

Links

Save this URL for the latest version of "virtualbox": https://www.ubuntuupdates.org/virtualbox


Download "virtualbox"


Other versions of "virtualbox" in Xenial

Repository Area Version
base multiverse 5.0.18-dfsg-2build1
updates multiverse 5.1.38-dfsg-0ubuntu1.16.04.1
PPA: Mint upstream 4.3.18-dfsg-1~ubuntu1~trusty1
PPA: Mint upstream 5.0.4-dfsg-2

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2018-07-24 12:06:35 UTC
Moved to xenial:multiverse:updates
No changelog for deleted or moved packages.

Version: 5.1.38-dfsg-0ubuntu1.16.04.1 2018-07-16 18:06:49 UTC

  virtualbox (5.1.38-dfsg-0ubuntu1.16.04.1) xenial; urgency=medium

  * New upstream version 5.1.38-dfsg
    - fixes for kernel 3.16 and 3.17
    - fixes for opengl libraries
    - automatically detect if 3d is enabled or not
    LP: #1762491

 -- Gianfranco Costamagna <email address hidden> Tue, 10 Jul 2018 12:40:22 +0200

1762491 [SRU] No graphics after update, caused by virtualbox

Version: *DELETED* 2018-03-26 16:06:52 UTC
Moved to xenial:multiverse:updates
No changelog for deleted or moved packages.

Version: 5.1.34-dfsg-0ubuntu1.16.04.2 2018-03-13 20:07:23 UTC

  virtualbox (5.1.34-dfsg-0ubuntu1.16.04.2) xenial; urgency=medium

  * New upstream version 5.1.34-dfsg
    LP: #1746316 -> security patches for spectre and meltdown
    LP: #1736116 -> freeze with kernel >= 4.13
  * Apply 69989 to fix GL issue.
  * Lower compat level to 9

 -- Gianfranco Costamagna <email address hidden> Fri, 02 Feb 2018 13:27:46 +0100

Source diff to previous version
1746316 [SRU] VirtualBox needs Security Patches

Version: 5.1.34-dfsg-0ubuntu1.16.04.1 2018-03-12 18:06:46 UTC

  virtualbox (5.1.34-dfsg-0ubuntu1.16.04.1) xenial; urgency=medium

  * New upstream version 5.1.34-dfsg
    LP: #1746316 -> security patches for spectre and meltdown
    LP: #1736116 -> freeze with kernel >= 4.13
  * Apply 69989 to fix GL issue.
  * Lower compat level to 9

 -- Gianfranco Costamagna <email address hidden> Fri, 02 Feb 2018 13:27:46 +0100

1746316 [SRU] VirtualBox needs Security Patches



About   -   Send Feedback to @ubuntu_updates